=== debian/changelog ===
tilem (0.975-1) stable; urgency=low
	
  * Converted sources to autotools.

 -- Romain LIEVIN <roms@tilp.info>  Mon, 17 Dec 2007 17:14:37 +0100

tilem (0.974-1) unstable; urgency=low

  * Initial release.

 -- Romain LIEVIN <roms@tilp.info>  Tue, 10 May 2007 14:37:34 +0100
