=== debian/control ===
Source: tilem
Section: math
Priority: optional
Maintainer: Romain LIEVIN <roms@tilp.info>
Build-Depends: debhelper (>= 5), libticables2-1-dev (>= 1.0.5-1), libgtk2.0-dev, autotools-dev
Standards-Version: 3.7.3

Package: tilem
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Texas Instruments calculator emulator
 TiLeM emulates Texas Instruments calculators TI-73 to TI-86.
 .
 TilEm is an emulator and debugger for the Texas Instruments Z80 line of 
 graphing calculators.  Its interface is through GTK+/GDK.
 It supports all Z80 TI calculators except the TI-81, and all known ROM/OS
 versions.
 Automatic certificate patching for dumped 73/83+/84+ ROMs
 Emulation of certain "security" features on the 83+
 Flexible keyboard handling, with both key macros and manual make/break 
 support.
